/* html { font-size: 62.5%; } setting this lets makes 1em = 10 px , this is based on the assumption that 16px is the default font size on most devices */
/*in order to support browsers that dont have REM units support as yet, specify the font in "px" first, and then rem units, this way the px is available as a fall back */

html { 	font-size: 62.5%; }
	
body { 	font-size: 1.4rem; } /* =14px */


body {
    	font-weight: normal;
	font-family: Arial, sans-serif;
    	font-size: 14px;1.4rem;
    	margin: 0px;	
     }

li, td, p {
	font-family: Arial, sans-serif;
	font-size: 14px;1.4rem;
	text-indent: 0px;
}

.mike-rounded-divs
{
border:2px solid;
border-radius:8px;
}	

.footercopyright {
	font-family: Arial, sans-serif;
	font-size: 10px;1.0rem;
}


h1 {	font-size: 14px;1.4rem;			}

h2 {	font-size: 14px;1.4rem;			}

.heading-1 {
	font-family: Arial, sans-serif;
	font-size: 20px;2rem;
	text-indent: 0px;
	color:3300FF;
	
}

.heading-2 {
	font-family: Arial, sans-serif;
	font-size: 18px;1.8rem;
	text-indent: 0px;
}

.heading-3 {
	font-family: Arial, sans-serif;
	font-size: 16px;1.6rem;
	text-indent: 0px;
}

.heading-4 {
	font-family: Arial, sans-serif;
	font-size: 14px;1.4rem;
	text-indent: 0px;
}

.heading-5 {
	font-family: Arial, sans-serif;
	font-size: 12px;1.2rem;
	text-indent: 0px;
}

.party-title {
	font-family: Arial, sans-serif;
	font-size: 28px;2.8rem;
	color:000066;
	text-indent: 0px;
}

.party-title-2 {
	font-family: Myriad, sans-serif;
	font-size: 38px;3.8rem;
	color:000066;
	text-indent: 0px;
}


.party-title-3 {
	font-family: kaushanscript, sans-serif;
	font-size: 38px;3.8rem;
	color:000066;
	text-indent: 0px;
}


.slides {	
border: 5px double #0066CC;	
padding: 10px 10px 10px 10px;
margin: 0px 0px 10px 10px;
}

.yellow-large {
	font-family: Arial, sans-serif;
	font-size: 18px;1.8rem;
	text-align: left;
	}

.yellow-medium {
	font-family: Arial, sans-serif;
	font-size: 16px;1.6rem;
	text-align: left;
	}

.yellow-small {
	font-family: Arial, sans-serif;
	font-size: 14px;1.4rem;
	text-align: left;
	}

li.li-large {
	font-family: Arial, sans-serif;
	font-size: 18px;1.8rem;
	color:000000;
	font-style: bold;
	text-align: left;
	}

li.li-medium {
	font-family: Arial, sans-serif;
	font-size: 16px;1.6rem;
	color:000000;
	font-style: bold;
	text-align: left;
	}

li.li-small {
	font-family: Arial, sans-serif;
	font-size: 14px;1.4rem;
	color:000000;
	font-style: bold;
	text-align: left;
	}

	
a:link {
	color:0066CC;
	font-weight: bold;
	text-decoration: none ;
	}
	
a:visited {
	color:0066CC;
	font-weight: bold;
	text-decoration: none ;
	}
	
a:hover {
	color:99CC33;
	font-weight: bold;
	text-decoration: none ;
	}
	
a.green:link {
	color:0066CC;
	font-weight: bold;
	text-decoration: none ;
	}
	
a.green:visited {
	color:0066CC;
	font-weight: bold;
	text-decoration: none ;
	}
	
a.green:hover {
	color:FFFF99;
	font-weight: bold;
	text-decoration: none ;
	}
	
	
a.navlink:link {
	color:ffffff;
	text-decoration: none ;
	}
	
a.navlink:visited {
	color:ffffff;
	text-decoration: none;
	}
	
a.navlink:hover {
	color: 000066;
	text-decoration: none;
	font-weight: bold;
}

.borderblack {
	border-color: #599FE5;
	border-width: 4px;
	margin: 5px 5px 5px 5px;
	}
	
